<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="13b4c81e1dd3c1fa16104ae9a64f149d">
  <dict>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-04-24 17:42:27.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
